/*
Template:       digeco
Theme Name:     Digeco Child Theme
Theme URI:      http://radiustheme.com/demo/wordpress/digeco
Author:         RadiusTheme
Author URI:     http://radiustheme.com
Description:    Digeco is Startup Agency WordPress Theme.
Version:        1.0
Text Domain:    Digeco
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.fab.fa-linkedin-in {
	color: #393185 !important;
    font-size: 1.7rem !important;
    padding-right: 1rem;
}

.fab.fa-youtube {
	color: #393185 !important;
    font-size: 1.7rem !important;
    padding-right: 1rem;
}

.textwidget.custom-html-widget svg {
	max-height: 30px;
}

.textwidget.custom-html-widget svg path {
	fill: #393185 !important;
}

.container .row .col-lg-3.col-sm-6.col-12 {
	display: flex;
	flex-wrap: wrap;
}

#media_image-13 {
	flex: 1;
}

#rt-about-social-8 .rt-about-widget .footer-social {
	width: unset;
	margin: 0;
	width: auto;
}

.textwidget.custom-html-widget a svg {
	width: 20px;
}

body .footer-top-area .rt_footer_social_widget .footer-social li {
	margin: 0;
}

.footer-top-area .widget {
	width: unset;
}